.l_company{width:1003px;margin:16px auto 0 auto;}
.l_company_tit{height:30px;line-height:30px;background:url(images/recordcom_tit_bg.gif) repeat-x;padding-left:5px;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;}
.l_company_tit a{padding:4px 12px 7px 12px;margin-right:4px;color:#225cb6;font-size:14px;font-weight:bold;border-top:3px solid #225cb6;border-left:1px solid #b2d1f5;border-right:1px solid #b2d1f5;background:#fff;}
.l_company_tit a:hover{color:#ff0000;}
.l_company_con{border:1px solid #b2d1f5;border-top:none;padding:17px 17px 22px 17px;}
.l_company_con_top{height:33px;line-height:33px;border-top:1px dashed #b2d1f5;border-bottom:1px dashed #b2d1f5;}
.l_company_con_top li{width:300px;text-align:center;float:left;color:#225cb6;font-size:14px;font-weight:bold;}
.l_company_con_top .l_company_con_top_current{margin:0px; width: 500px;}
.l_company_con_top .l_company_con_zcd{
    width: 150px;
    text-align:left;
}    

.l_company_con_btm{border-top:none;margin-top:10px;}
.l_company_con_btm li{height:36px;line-height:36px;background:url(images/company_icon.gif) no-repeat 0 15px;padding-left:12px;}
.l_company_con_btm li a{font-weight:100;color:#225cb6;}
.l_company_con_btm li a.jia{ font-size:14px;}
.l_company_con_btm li a:hover{color:#ff0000;}
.l_company_con_btm li span{float:right;color:#666;margin-right:15px; min-width:80px; display:block; text-align:left;}
.l_company_con_btm li span.small{ min-width:60px;}
.l_company_con_btm li i{color:#ff0000;font-style:normal;}
.l_company_con_btm li span.leftadd{
    float:left;
    width: 100px;
}
.l_company_con_btm li span.leftname{
    float:left;
    width: 270px;
    font-weight:bold;
}


.query_msg_com_con{border:1px solid #c9e0f1;padding:20px;border-top:none;}
.query_msg_com_con table{border-right:1px solid #c9e0f1;border-bottom:1px solid #c9e0f1;}
.query_msg_com_con td{border-left:1px solid #c9e0f1;border-top:1px solid #c9e0f1; padding:0px 5px;}
.query_msg_com_con td.td_title{color:#17598e;font-size:14px;font-size:12px;height:31px; background:#f0f7fc; text-align:center;}
.query_msg_com_con td .secordtable td{ text-align:center;}
.query_msg_com_con td .secordtable td.td_title2{color:#17598e;font-size:14px;font-weight:bold; background:#f0f7fc; text-align:center;}
